pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/devel/gail

On Wed, 22 Oct 2008, John Nemeth wrote:
>      I'm not sure if you mean packages that depend on gtk2 or packages
> that gtk2 depend on.  I'm going to assume the former.  Anyways, because
> of this screwup and others, Gnome is completely unbuildable at the
> moment.

Oh, so it's not only me.  I have been struggling ever since the
perl-5.10 upgrade to get get pkg_rolling-replace to upgrade everything
that depends on perl.  (All recent pkgsrc commits from me are motivated
by this struggle.)

I did manage to get past the gtk2/gail issue by using "pkg_admin set
rebuild=yes" on gtk2 and on everything that depends on gail, then
"pkg_delete -f gail".  That allowed pkg_rolling replace to rebuild gtk2+
and some things that depend on it, but I still have problems (e.g. right
now pkg_rolling-replace can't build gtkhtml314).

--apb (Alan Barrett)

Home | Main Index | Thread Index | Old Index